[Config]
;Activate specification of result data response for alarm/launched by. Set to 1 for activation
Active=0

;Specify job dir, interface name and external data for alarm or launched by sections
[alarmkey_OR_launchedby]

;Option to write job for each call status. Set to 1 to activate
WriteCallStatus=0

;Job directory of interface which sends the result response
ResultJobDir=

;Name of the interface
Interface=

;Optional external data for the interface
ExternalData=